1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Wii firmware update with wiikey help

Discussion in 'Nintendo Wii / Wii U' started by fearpoint, Feb 12, 2008.

  1. fearpoint

    fearpoint Member

    Joined:
    Feb 12, 2008
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    Hi everyone,I have a firmware 2.2 on my wii (usa NTSC) and I've downloaded brawl. Many guides say I need to have wii firmware version 3.1U in order to play brawl. I have wiikey update 1.9g on my wiikey. I would like to know if it's safe to upgrade my wii firmware to 3.1U with the wiikey still in or will my wii get bricked?
     
  2. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    It is fine to update the Wii with Wiikey installed.

    Make sure you update it to 3.1U before playing SSBM or you will get a brick.
     
  3. Yoohoo2G

    Yoohoo2G Member

    Joined:
    Aug 7, 2007
    Messages:
    42
    Likes Received:
    0
    Trophy Points:
    16
    Yeah, you need 3.1u to play Brawl. I was "chicken" just like you because I thought that the new system update would brick my Wii but I finally updated last night and I'm glad that everything is still fine. Also, I believe that you still need to fine tune something before you can play Brawl (I assume the one you downloaded is the Japanese version?)
     
  4. fearpoint

    fearpoint Member

    Joined:
    Feb 12, 2008
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    ya I have the japanese version of brawl. I updated my wii and booya brawl works. Thx for all your help.
     

Share This Page